[
    {
      "header": [
        "Service",
        "Call Origination",
        "Call Termination"
      ],

      "fields": [
        {
          "priority": "1",
          "category": "Browser / App Calling",
          "categoryValue": "app_calling"
        },
        {
          "priority": "2",
          "category": " SIP Interface",
          "categoryValue": "sip_interface"
        },
        {
          "priority": "3",
          "category": "Secure Media",
          "categoryValue": "secure_media"
        }
      ]
    },

    {
        "header1": [
            "Service",
            "Price"
          ],
    
          "fields1": [
            {
                "priority": "1",
                "category": "Conference calls",
                "categoryValue": "conference_calls",
                "type":"conf"
              },
              {
                "priority": "2",
                "category": "Call Recording",
                "categoryValue": "call_recording",
                "type":"record"
              },
              {
                "priority": "3",
                "category": "Call Recording Storage",
                "categoryValue": "call_recording_storage",
                "type":"storage"
              },
              {
                "priority": "4",
                "category": "Answering Machine Detection",
                "categoryValue": "answering_machine_detection",
                "type":"amd"
              },
              {
                "priority": "5",
                "category": "Speech-to-text Transcription",
                "categoryValue": "Speech-to-text_Transcription",
                "type":"speech2text"
              }
          ]
    },

    {
        "header2": [
            "Service",
            "Price"
          ],
    
          "fields2": [
            {
                "priority": "1",
                "category": "Local Number",
                "categoryValue": "local_number"
              },
              {
                "priority": "2",
                "category": "Toll-Free Number",
                "categoryValue": "toll_free_number"
              }
          ]
    },

    {
        "header3": [
            "Service",
            "Call Origination",
            "Call Termination"
          ],
    
          "fields3": [
            {
                "priority": "1",
                "category": "United States - Toll-Free",
                "categoryValue": "united_states_toll_free"
              },
              {
                "priority": "2",
                "category": "United States - Lower 48 (Zone 1)",
                "categoryValue": "united_states_lower_zone_1"
              },
              {
                "priority": "3",
                "category": "United States - Hawaii 808 (Zone 2)",
                "categoryValue": "united_states_hawaii_zone_2"
              },
              {
                "priority": "4",
                "category": "United States - Alaska 907 (Zone 3)",
                "categoryValue": "united_states_alaska_zone_3"
              },
              {
                "priority": "5",
                "category": "United States - High Cost (Zone 4)",
                "categoryValue": "united_states_high_zone_4"
              }, 
              {
                "priority": "6",
                "category": "United States - High Cost (Zone 5)",
                "categoryValue": "united_states_high_zone_5"
              },
              {
                "priority": "7",
                "category": "Sip Trunking",
                "categoryValue": "sip_trunking"
              }
          ]
    },

    {
      "header4": [
          "Inbound",
          "Price"
        ],
  
        "fields4": [
          {
              "priority": "1",
              "category": "Local",
              "categoryValue": "local"
            },
            {
              "priority": "2",
              "category": "Toll-Free",
              "categoryValue": "toll_free"
            }
        ]
     }
  ]